
  APACHE INSTALLATION OVERVIEW

  For complete installation documentation, see docs/manual/install.html or
  http://httpd.apache.org/docs-2.0/install.html

  Quick Start
  -----------

     $ ./configure --prefix=PREFIX
     $ make
     $ make install
     $ PREFIX/bin/apachectl start

     NOTES: * Replace PREFIX with the filesystem path under which 
              Apache should be installed.  A typical installation
              might use "/usr/local/apache2" for PREFIX (without the
              quotes).

            * If you are building on FreeBSD, be aware that threads will
              be disabled and the prefork MPM will be used by default,
              as threads do not work well with Apache on FreeBSD.  If
              you wish to try a threaded Apache on FreeBSD anyway, use
              "./configure --enable-threads".

            * If you are a developer building Apache directly from CVS,
              you will need to run ./buildconf before running configure.

  For a short impression of what possibilities you have, here is a
  typical example which configures Apache for the installation tree
  /sw/pkg/apache with a particular compiler and flags plus the two
  additional modules mod_rewrite and mod_speling for later loading
  through the DSO mechanism:

     $ CC="pgcc" CFLAGS="-O2" \
     ./configure --prefix=/sw/pkg/apache \
     --enable-rewrite=shared \
     --enable-speling=shared 

  The easiest way to find all of the configuration flags for Apache 2.0
  is to run ./configure --help.

  Thanks for using the Apache HTTP Server, version 2.0.

                                     The Apache Software Foundation
                                     http://www.apache.org/

